This project contains 1 outdated main dependency.

Crate brotli

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 alloc-no-stdlib^2.02.0.3up to date
 alloc-stdlib~0.20.2.1up to date
 brotli-decompressor~2.32.3.2up to date
 packed_simd_2^0.30.3.7up to date
 sha2~0.80.10.2out of date